#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stm-chans
version:              3.0.0.5
visibility:           public
id:                   stm-chans-3.0.0.5-DA3Jvk6geQ2LpX1Sjv8qvy
key:                  stm-chans-3.0.0.5-DA3Jvk6geQ2LpX1Sjv8qvy
license:              BSD-3-Clause
copyright:            Copyright (c) 2011--2021 wren gayle romano
maintainer:           wren@cpan.org
author:               wren gayle romano, Thomas DuBuisson
stability:            provisional
homepage:             http://wrengr.org
synopsis:             Additional types of channels for STM.
description:          Additional types of channels for STM.
category:             Concurrency
abi:                  bf7578180eaa4ab46a62908624569a22
exposed:              True
exposed-modules:
    Control.Concurrent.STM.TBChan Control.Concurrent.STM.TBMChan
    Control.Concurrent.STM.TBMQueue Control.Concurrent.STM.TMChan
    Control.Concurrent.STM.TMQueue

import-dirs:          /usr/lib/ghc-9.0.1/site-local/stm-chans-3.0.0.5
library-dirs:         /usr/lib/ghc-9.0.1/site-local/stm-chans-3.0.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/stm-chans-3.0.0.5
hs-libraries:         HSstm-chans-3.0.0.5-DA3Jvk6geQ2LpX1Sjv8qvy
depends:              base-4.15.0.0 stm-2.5.0.0
haddock-interfaces:   /usr/share/doc/haskell-stm-chans/html/stm-chans.haddock
haddock-html:         /usr/share/doc/haskell-stm-chans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

